ASA Firewall - ASDM OS, Browser and Java Requirements

Cisco's firewall manager ASDM has specific browser and Java requirements.

We recently upgraded to ASDM 7.1.3 which is required to work with the new version of Cisco ASA firewall software we are running. This version of ASDM has many improvements over the previous version, including better performance. Unfortunately it is still particular about the version of Java you are using. Not all versions of Java work equally well with the ASDM.

Please note that the old Microsoft JVM is no longer supported and will not work with the ASDM.

While other versions of Java and different browsers or operating systems may work, only the following combinations are supported.




If you are having difficulty with the ASDM but only have access to a Mac OS X system AND need a change made to your firewall please contact the NOC @ 263-4188.





Keywords:ASA firewall ASDM fv context java cisco   Doc ID:6902
Owner:Greg P.Group:Network Services
Created:2008-01-10 19:00 CDTUpdated:2013-10-01 06:42 CDT
Sites:DoIT Help Desk, Network Services, Systems & Network Control Center
Feedback:  6   5